Page MenuHomeFreeBSD

Implement asprintf in libkern
ClosedPublic

Authored by rstone on Feb 17 2015, 5:44 PM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

rstone updated this revision to Diff 3820.Feb 17 2015, 5:44 PM
rstone retitled this revision from to Implement asprintf in libkern.
rstone edited the test plan for this revision. (Show Details)
rstone added a reviewer: jfv.
rstone added subscribers: pjd, Unknown Object (MLST).
jfv accepted this revision.Feb 18 2015, 10:24 PM
jfv edited edge metadata.
This revision is now accepted and ready to land.Feb 18 2015, 10:24 PM
pjd added inline comments.Feb 19 2015, 8:41 AM
sys/conf/files
3185

Please sort properly (asprintf.c goes after arc4random.c).

rstone closed this revision.Feb 20 2015, 1:24 AM